.nav {
    margin: 0 0 10px;
    padding: 0 0 20px;
    border-bottom: 1px solid white;
}
a {
    background: gray;
    color: wheat;
    padding: 4px 10px;
    margin: 0 2px;
    border-radius: 2px;
    &.active {
        color: purple;
        background: gray;
    }
}


